Subject: Re: FW: DA Account Balances
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 02:30:00 -0700 (PDT)

Yesterday in a conversation with Mike Day, he confirmed we have no basis in 
AB 1890 or anything else to claim entitlement to continuation of some type of 
market based credits.  Given that interpretation, we tentatively decided the 
advice letter protest would be drafted to say at least these things -
1)  the PE credit should include the 4 cents of surcharge (the 1 from January 
plus the latest 3 now subject to rate design hearings)
2)  there is no restriction on the PE credit going negative.
3)  the tariff should be clarified to say it excludes DWR purchases, assuming 
that is the case.

If we are going to otherwise object to the Advice Letter, the approach could 
be:
1) the Commission needs to generically address the replacement of PX credits 
and not allow one utility to change it through an advice letter;
2) the Commission has not addressed the entitlement of DA customers to hydro 
assets and must make a determination on this;
3) if the Commission approves this Advice Letter, it should say SCE has no 
further claim to stranded costs on its generation;
4) as an interim measure until the Commission fully looks at PX credit 
calculations,  we recommend that SCE adopt a PX proxy, such as Dow Jones.

This approach allows us to argue process rather than entitlement to market 
based credits.  Given all the time constrains, I'd suggest we capture these 
latter issues through a very simple 1-2 paragraphs.

Bob, I know you're getting a call together; I'll call you to confirm.

	Robert C Williams/ENRON@enronXgate
	04/24/2001 08:47 AM
		 
		 To: Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron, Harry 
Kingerski/NA/Enron@Enron, [email-masked]@SMTP@enronXgate, Jeff 
Dasovich/NA/Enron@Enron
		 cc: Wanda Curry/HOU/EES@EES, Vicki Sharp/HOU/EES@EES, Mike D 
Smith/HOU/EES@EES
		 Subject: FW: DA Account Balances

As you can see from below, I don't see how we can support the PE Advice 
Letter.  We reserved our right to oppose it in the stip.  I think we should 
clarify that SCE will acknowledge our full claim ($124 million) without any 
offset in exchange for our cooperation with the MOU.

 -----Original Message-----
From:  [email-masked]@ENRON 
[mailto:[email-masked]] 
Sent: Monday, April 23, 2001 2:52 PM
To: Williams, Robert C.
Cc: [email-masked]
Subject: DA Account Balances

Attached is our record of credit balances for Enron DA accounts, as of
April 20.  The $84 million or so I referenced this morning is our
calculation of what SCE owed through 1/18.  If the PE credit methodology is
approved and applied back to January 19, then Enron would be rebilled for
$68 million (for transmission and distribution charges), which offset
against the earlier credit and the credit calculated for 1/19 - 4/20,
reduces the total credit owed to $62 million.

As we discussed, Jenny is more familiar than I with the details of the
credits and will call you back with someone from our Billing/Credit group
who is even more familiar.

(See attached file: Enron PX Credits as of 4-20-01.xls)
 - Enron PX Credits as of 4-20-01.xls